Subject: Re: Timesheet
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 9 Sep 2010 08:07:04 -0400

That may be permissions set on your Word program.  I had that same thing happen when I tried to make changes to the documents you have sent over.  Probably a quick fix but you may have to ask Joey Sheets to be sure.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, September 08, 2010 6:37 PM
  Subject: Re: Timesheet

  I'll check again tomorrow, but I am unable to open this document.  I did have it opened, but now it states the document is locked by an admin?

  On Wed, Sep 8, 2010 at 5:52 PM, Mike <[email-masked]> wrote:

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]